Print Composer 2.0 has minimum grid size of 10mm

2013-05-16 12:57 AM - Nicholas Duggan

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16721

Description

When trialling the new Print Composer in version 1.9, I cannot reduce the grid beyond 10mm. 

At the time of the occurance I was using A3 landscape. I would normally want to work at 1mm or even 0.1mm as we need to control

possible print bleeds etc (this would require an accuracy of 5mm).

History

#1 - 2013-05-16 05:31 AM - Giovanni Manghi

- OS version deleted (17)

- Operating System deleted (1.9)

- Priority changed from Normal to Severe/Regression

- Category changed from GUI to 33

In QGIS 1.8 was possible to set values <10 mm, so it is a regression.

#2 - 2013-05-25 11:54 AM - Marco Hugentobler

- Status changed from Open to Closed

Minimum is set to 0.5 mm in commit 6164aced8d1cc49e4dd7aaa4207481b3188388b4

2024-04-09 1/1


